Results 1 to 8 of 8
  1.    #1  
    First off, I find it exceptionally annoying that ActiveSync is going to stomp my calendar and I have no choice about it. I'm sure I'm not the only one that keeps my personal and work calendars separate.

    Anyway, I still need to evaluate ActiveSync to see if it is "enough" to allow me to dump my Blackberry (which would make me very happy) so I backed up my calendar and synched up with Exchange.

    I get the following error and web searches turn up the question, but no answer.

    Any ideas here?

    --------- Error ------------

    There was a problem syncing events. CalendarLib-P1CL is an older version. Please upgrade to at least version 1.01

    --------- Error --------------

    This is a Verizon phone

    Hardware A
    Treo650-1.04-VZW
  2. z3bum's Avatar
    Posts
    717 Posts
    Global Posts
    723 Global Posts
    #2  
    This is the same problem I am having with a GSM Treo 650. I guess no one really wants to use Exchange Active Sync on the 650 so people aren't asking about it. I would really like to see this work. Sadly, I don't have a good answer yet. My opinion is that special rom images need to be built with the latest apps in them. I am working on this for GSM Treos and will do the same for Verizon soon. I feel like I am doing Palm's job though. I like my Treo 650 and don't want to replace it just yet, but would really like to see some of these advanced features working.
    Mike

    Quote Originally Posted by pbf00t View Post
    First off, I find it exceptionally annoying that ActiveSync is going to stomp my calendar and I have no choice about it. I'm sure I'm not the only one that keeps my personal and work calendars separate.

    Anyway, I still need to evaluate ActiveSync to see if it is "enough" to allow me to dump my Blackberry (which would make me very happy) so I backed up my calendar and synched up with Exchange.

    I get the following error and web searches turn up the question, but no answer.

    Any ideas here?

    --------- Error ------------

    There was a problem syncing events. CalendarLib-P1CL is an older version. Please upgrade to at least version 1.01

    --------- Error --------------

    This is a Verizon phone

    Hardware A
    Treo650-1.04-VZW
  3. #3  
    Try the latest Verizon ROM update as I beleive that does update teh VersaMail database piece that connects to the calendar. The other Treos have had that update in proior updates, and so that is probably why this is not a widely reported issue.

    Another option is to just do the update to VersaMail (PalmGear, $10) as that too would update VersaMail without the whole ROM shabang.
    MMM | AntoineRJWright.com | BH | Jaiku

    Moved on to Symbian, but still will visit from time to time.
  4. #4  
    Oh, Palm releases the updates per the carrier's findings and then its to the carriers to test and make them approved for release to you and I. When ROM updates are slim, its because they are somewhere in a testing/approval phase on the side of the carrier if it is that updates have been released for other devices.
    MMM | AntoineRJWright.com | BH | Jaiku

    Moved on to Symbian, but still will visit from time to time.
  5. rmj
    rmj is offline
    rmj's Avatar
    Posts
    1 Posts
    #5  
    I'm running into the exact same error on my Verizon Treo 650. I've installed the VersaMail 3.5 client and am getting the "is too old" message whenever I synchronize the contacts. Using Zlauncher, I was able to determine that the version of the CalendarLib file is 1.0.1. it needs 1.01.0 or higher. There's a version 2.0.something on a Treo 700 I have laying around here and I'd like to move it over if at all possible. Can this be done? I've tried beaming the files over to the 650 but got a failed to overwrite error; they're ROM files and can't be modified that way.

    I see on here that some of you have been able to modify the ROM? I'm at a loss as to how to do this. Help!
  6. #6  
    I got that EXACT same error when I upgraded to Versamail 3.5 on my VZW 650 with the latest ROM. So I'm back to using the previous version and it syncs my calender and e-mail just fine. I just can't sync anything else with my work outlook.
  7. jwoolz48's Avatar
    Posts
    2 Posts
    Global Posts
    12 Global Posts
    #7  
    I have a user that is having the same issue. He has a Sprint Treo 650. We just upgraded to Versamail so he can sync with our Exchange server. The error is:

    CalendarLIB-P1CL is an older version. Please upgrade to at least version 1.01.

    I downloaded the latest update from the palm website for the Sprint Treo. It is Treo650-1.13a-SPNT.
  8. #8  
    I'm running the latest update from Palm's website for my Verizon Treo and it's Treo650-1.05a-VZW. Still get the same error when trying to use Versamail 3.5 on mine.

Posting Permissions